incubator-cloudstack-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Sudha Ponnaganti (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (CLOUDSTACK-11) Not able to install ASF 4.0 on Rhel 6.2
Date Thu, 06 Sep 2012 15:07:08 GMT

    [ https://issues.apache.org/jira/browse/CLOUDSTACK-11?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=13449723#comment-13449723
] 

Sudha Ponnaganti commented on CLOUDSTACK-11:
--------------------------------------------

Hi Edison,

jakarta-taglibs-standard was not there in the repo, downloaded it from the following location

http://archive.apache.org/dist/jakarta/taglibs/standard/binaries/jakarta-taglibs-standard-1.0.1.tar.gz

Then I copied all the jar files at /usr/share/cloud/management/webapps/client/WEB-INF
As given in the README file of the Jakarta-taglibs-standard.

But still I am getting the same errors. Please help me out with this.

Thanks and regards,
Abhinav

                
> Not able to install ASF 4.0 on Rhel 6.2
> ---------------------------------------
>
>                 Key: CLOUDSTACK-11
>                 URL: https://issues.apache.org/jira/browse/CLOUDSTACK-11
>             Project: CloudStack
>          Issue Type: Bug
>          Components: Install and Setup
>    Affects Versions: pre-4.0.0
>         Environment: Platform : Rhel 6.2
> CloudStack build : asf4.0.rpm.tar
>            Reporter: Abhinav Roy
>            Priority: Blocker
>             Fix For: pre-4.0.0
>
>
> Steps Executed :- 
> 1. Copied the tar file asf4.0.rpm.tar on the rhel machine.    --- It was successful
> 2. Untar the file.                                                             ---  It
was successful
> 3. rpm -Uvh *.rpm                                                           --- This
gave following output
> error: Failed dependencies:
>         /usr/sbin/libvirtd is needed by cloud-agent-4.0-1.el6.x86_64
>         ebtables is needed by cloud-agent-4.0-1.el6.x86_64
>         jna is needed by cloud-agent-4.0-1.el6.x86_64
>         jsvc is needed by cloud-agent-4.0-1.el6.x86_64
>         kvm is needed by cloud-agent-4.0-1.el6.x86_64
>         libvirt is needed by cloud-agent-4.0-1.el6.x86_64
>         qemu-img is needed by cloud-agent-4.0-1.el6.x86_64
>         PING is needed by cloud-baremetal-agent-4.0-1.el6.x86_64
>         syslinux is needed by cloud-baremetal-agent-4.0-1.el6.x86_64
>         tftp-server is needed by cloud-baremetal-agent-4.0-1.el6.x86_64
>         xinetd is needed by cloud-baremetal-agent-4.0-1.el6.x86_64
>         jsvc is needed by cloud-usage-4.0-1.el6.x86_64
> After this I installed all above mentioned packages by 'yum install <package name>........

> expect jsvc and PING.
> Downloaded jsvc from net and installed but couldn't find PING. So, removed the baremetal
package(just for trial) 
> 4. rpm -Uvh *.rpm                                                              --- This
time install was successful.
> 5. cloud-setup-databases                                                   --- Gave the
following error
> "Cloud DB required file /usr/share/java/cloud-jasypt-1.8.jar was not found "
> -------- We are not able to proceed with the installation due to the above mentioned
issues. Please let us know the workaround/correct installation steps.

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators
For more information on JIRA, see: http://www.atlassian.com/software/jira

Mime
View raw message